from django.contrib import admin
from django.urls import path
from app import views

urlpatterns = [
    path('', views.home, name='home'),
    path('create/', views.create_clip, name='create_clip'),
    path('success/<str:identifier>/', views.success, name='success'),
    path('admin/', admin.site.urls),
    path('download/<str:identifier>/', views.download_file, name='download_file'),
    path('<path:subpath>', views.catch_subpath, name='catch_subpath'),
]
